There are currently no open bugs.

"ruby-gpgme" versions published in Ubuntu

Eoan (2.0.18-1): universe/ruby
Disco (2.0.18-1): universe/ruby
Cosmic (2.0.16-1build1): universe/ruby
Bionic (2.0.16-1build1): universe/ruby
Xenial (2.0.12-1build1): universe/ruby
Trusty (2.0.2-1): universe/ruby
Precise (2.0.0-1): universe/ruby